All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_value Class Reference

Exception thrown is an invalid value is provided to an OpenCL function. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_value:

## Detailed Description

Exception thrown is an invalid value is provided to an OpenCL function.

Definition at line 213 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp